BODY {
	SCROLLBAR-FACE-COLOR: #ebe5da; FONT-WEIGHT: normal; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #c4b8a2; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #cec3b0; 
	SCROLLBAR-ARROW-COLOR: #c4b8a2; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: "µ¸¿ò"; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none; scroll-overflow-x: scroll; scroll-overflow-y:hidden;
	word-spacing:0px
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.radio2{border:0; line-height:0px; width:15px; vertical-align:middle; background-color:transparent}
.sms_pravicy {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: 'µ¸¿ò'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}
.sms_pravicy3 {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: 'µ¸¿ò'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}
.sms_pravicy2 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: '±¼¸²'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}

.sms_pravicy4 {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #ffffff; FONT-FAMILY: 'µ¸¿ò'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}


.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.bold A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.bold A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.bold A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.bold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.staff {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #acacac; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.staff A:link {
	COLOR: #acacac; TEXT-DECORATION: none
}
.staff A:active {
	COLOR: #acacac; TEXT-DECORATION: none
}
.staff A:visited {
	COLOR: #acacac; TEXT-DECORATION: none
}
.staff A:hover {
	COLOR: #acacac; TEXT-DECORATION: none
}

.staff2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #1f4fa7; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.staff2 A:link {
	COLOR: #1f4fa7; TEXT-DECORATION: none
}
.staff2 A:active {
	COLOR: #1f4fa7; TEXT-DECORATION: none
}
.staff2 A:visited {
	COLOR: #1f4fa7; TEXT-DECORATION: none
}
.staff2 A:hover {
	COLOR: #1f4fa7; TEXT-DECORATION: none
}

INPUT {
	BORDER-RIGHT: #CACACA 1px solid; BORDER-TOP: #CACACA 1px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #CACACA 1px solid; COLOR: #585858; LINE-HEIGHT: 17px; BORDER-BOTTOM: #CACACA 1px solid;  BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #CACACA 1px solid; BORDER-TOP: #CACACA 1px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #CACACA 1px solid; COLOR: #585858; LINE-HEIGHT: 17px; BORDER-BOTTOM: #CACACA 1px solid;  BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 9pt; WORD-SPACING: -0.1em; COLOR: #666666; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.radio{border:0;}

.sms_box2 {
	BORDER-RIGHT: #ccb9bf 0px solid; BORDER-TOP: #ccb9bf 0px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #ccb9bf 0px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #ccb9bf 0px solid;  BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; overflow-y:hidden; word-spacing:-1px; FONT-FAMILY: "µ¸¿ò";
}

.cal_input {
	BORDER-RIGHT: #dfe0e0 1px solid; BORDER-TOP: #dfe0e0 1px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #dfe0e0 1px solid; COLOR: #585858; LINE-HEIGHT: 17px; BORDER-BOTTOM: #dfe0e0 1px solid;  BACKGROUND-COLOR: #efeff0; TEXT-DECORATION: none
}

.counter {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #494949; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}

.counter2 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #494949; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}

.main_maemul{
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.main_maemul A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.main_maemul A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.main_maemul A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.main_maemul A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.ff0000{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.ff0000 A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.ff0000 A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.ff0000 A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.ff0000 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.copy1{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.copy1 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy1 A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy1 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy1 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.copy2{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #444343; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.copy2 A:link {
	COLOR: #444343; TEXT-DECORATION: none
}
.copy2 A:active {
	COLOR: #444343; TEXT-DECORATION: none
}
.copy2 A:visited {
	COLOR: #444343; TEXT-DECORATION: none
}
.copy2 A:hover {
	COLOR: #444343; TEXT-DECORATION: none
}

.copy3{
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #444343; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.copy3 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy3 A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy3 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy3 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.info_list{
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_list2{
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}

.info_list3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #1753b0; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_list3 A:link {
	COLOR: #1753b0; TEXT-DECORATION: none
}
.info_list3 A:active {
	COLOR: #1753b0; TEXT-DECORATION: none
}
.info_list3 A:visited {
	COLOR: #1753b0; TEXT-DECORATION: none
}
.info_list3 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.info_list4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0f7669; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.info_list4 A:link {
	COLOR: #0f7669; TEXT-DECORATION: none
}
.info_list4 A:active {
	COLOR: #0f7669; TEXT-DECORATION: none
}
.info_list4 A:visited {
	COLOR: #0f7669; TEXT-DECORATION: none
}
.info_list4 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.view1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #630d7c; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.view2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0d5907; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}
.white_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:0px
}

.copy-domain{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.copy-comname{
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.copy{
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #606060; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}